Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.rewind.rest/v1/collecting/calendar \ --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.rewind.rest/v1/collecting/calendar', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.rewind.rest/v1/collecting/calendar" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
{ "year": 2026, "days": [ { "date": "2026-01-15", "count": 3 }, { "date": "2026-02-01", "count": 5 } ], "total": 139, "max_day": { "date": "2026-02-01", "count": 5 } }
{ "error": "Not found", "status": 404 }
Returns daily addition counts for a given year (vinyl and media combined).
API key. Read keys (rw_live_...) access GET endpoints. Admin keys (rw_admin_...) access all endpoints.
Calendar data with daily counts
Show child attributes